File openSUSE:Factory:Staging:adi:45 of Package reports

Generated from http://botmaster.suse.de:8153/go/tab/build/detail/AdiChecker.Factory/19813/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install plasma5-phone-components-5.22.3-1.1.x86_64:
nothing provides plasma5-workspace >= 5.22.3 needed by plasma5-phone-components-5.22.3.x86_64
  (we have plasma5-workspace-5.22.2.1-1.1.x86_64)

can't install plasma5-phone-components-lang-5.22.3-1.1.noarch:
package plasma5-phone-components-lang-5.22.3.noarch requires plasma5-phone-components = 5.22.3, but none of the providers can be installed
nothing provides plasma5-workspace >= 5.22.3 needed by plasma5-phone-components-5.22.3.x86_64
  (we have plasma5-workspace-5.22.2.1-1.1.x86_64)


### [install check & file conflicts for i586]

can't install plasma5-phone-components-5.22.3-1.1.i586:
nothing provides plasma5-workspace >= 5.22.3 needed by plasma5-phone-components-5.22.3.i586
  (we have plasma5-workspace-5.22.2.1-1.1.i586)

can't install plasma5-phone-components-lang-5.22.3-1.1.noarch:
package plasma5-phone-components-lang-5.22.3.noarch requires plasma5-phone-components = 5.22.3, but none of the providers can be installed
nothing provides plasma5-workspace >= 5.22.3 needed by plasma5-phone-components-5.22.3.i586
  (we have plasma5-workspace-5.22.2.1-1.1.i586)
openSUSE Build Service is sponsored by